Page MenuHomeFreeBSD

sysutils/u-boot-pinebook: Update to latest upstream patches
ClosedPublic

Authored by manu on Nov 23 2018, 6:18 PM.

Details

Reviewers
bapt
Summary

All those patches have been merged upstream but have not made into the
latest u-boot release, add them here as they have bugfixes and hardware support
improvement.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

manu created this revision.Nov 23 2018, 6:18 PM
bapt accepted this revision.Nov 26 2018, 8:32 AM

Please commit this one along with D18312 to avoid having to bump the revision :)

This revision is now accepted and ready to land.Nov 26 2018, 8:32 AM
manu added a comment.Nov 26 2018, 8:52 AM

Commited as r485932

lwhsu closed this revision.Feb 9 2019, 11:18 AM